Page Summary
-
This method gets a negative keyword list based on an advertiser ID and a negative keyword list ID.
-
The request uses a GET HTTP method with a URL containing path parameters for
advertiserIdandnegativeKeywordListId. -
The request body must be empty.
-
A successful response returns an instance of
NegativeKeywordListin the response body. -
This method requires the
https://www.googleapis.com/auth/display-videoOAuth scope for authorization.
Gets a negative keyword list given an advertiser ID and a negative keyword list ID.
HTTP request
GET https://displayvideo.googleapis.com/v1beta2/advertisers/{advertiserId}/negativeKeywordLists/{negativeKeywordListId}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
advertiserId |
Required. The ID of the DV360 advertiser to which the fetched negative keyword list belongs. |
negativeKeywordListId |
Required. The ID of the negative keyword list to fetch. |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of NegativeKeywordList.
Authorization Scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/display-video
For more information, see the OAuth 2.0 Overview.